<?xml version="1.0" encoding="windows-1251"?>
<iFOBSXMLData>
	<iFOBSXMLProperties>
		<ClientNickName>
		</ClientNickName>
		<UserCerts>
			<Count>0</Count>
		</UserCerts>
		<BankName>
		</BankName>
		<BankCSKName>
		</BankCSKName>
		<IsUseChiper>False</IsUseChiper>
		<IsUseExtKey>False</IsUseExtKey>
		<IsUseExtKeyCSK>False</IsUseExtKeyCSK>
		<IsUseISignCloud>False</IsUseISignCloud>
	</iFOBSXMLProperties>
</iFOBSXMLData>
